const customConfig = require('../build/webpack.config')

module.exports = {
  stories: [
    '../src/**/*.stories.[tj]s',
  ],
  webpackFinal: (config) => {
    return {
      ...config,
      module: {
        ...config.module,
        rules: customConfig.module.rules
      },
    }
  },
}
